requires 'DBI';
requires 'SQL::Translator';
requires 'Scalar::Util';
requires 'Text::MicroTemplate';
requires 'perl', '5.008001';

on configure => sub {
    requires 'Module::Build::Tiny', '0.035';
};

on test => sub {
    requires 'Test::More', '0.98';
};